Judy Functions
judy_version
Judy Functions
PHP Manual

# judy_type

(PECL judy >= 0.1.1)

judy_type — Return the type of a Judy array

### Description

int judy_type ( Judy `$array` )

judy_type() return an integer corresponding to the Judy type of the specified Judy `array`.

### Parameters

`array`

  The Judy Array to test.

### Return Values

Return an integer corresponding to a Judy type.

Judy Functions
judy_version
Judy Functions
PHP Manual